.contentFullTextCell ul ul {
    list-style-type: circle !important;
    margin: 0 0 0 25px !important;
}

.contentFullTextCell ul ul li {
    margin-left: 15px;
}


.footerCellText{ 
  float: left;
  width:910px;
}

.footerCellLogo{ 
  float: left;
  width:60px;
}

.phNumber {
    clear: right;
    color: #747474;
    float: right;
    font-size: 25px;
    margin: 18px 0 10px;
}

.newsletterTopCell{
  float: right;
  width: 374px;
  height: 42px;
  padding: 8px 5px 5px 18px;
  background-image: url(/media/images/global-images/top-newsletter-bg.png);
  background-repeat: no-repeat;
  margin-top:-15px;
  }
  
.newsletterLab1{
  float: left;
  width: 110px;
  font-weight:bold;
  padding-top:5px;
  }

.newsletterLab2{
  float: left;
  width: 135px;
  font-weight:bold;
  }

.newsletterLab2 input{
  float: left;
  width: 120px;
  border:1px solid #c4c4c4;
  padding:3px;
  }


.newsletterLab3{
  float: left;
  width: 75px;
  font-weight:bold;
  }

.newsletterLab3 input{
  float: left;
  width: 60px;
  font-weight:bold;
  border:1px solid #c4c4c4;
  padding:3px;
  }

.newsletterLab4{
  float: left;
  width: 20px;
  padding-top:2px;
  }
  
.newsletterSideCell{
  float: left;
  width: 182px;
  height: 172px;
  padding: 15px;
  background-image: url(/media/images/global-images/side-newsletter.png);
  background-repeat: no-repeat;
  margin-top:5px;
  font-size:12px;
  line-height:14px;
  }

 .newsletterSideCell p {
  margin-bottom:0px;
 }

.newsletterPad{
  margin:2px 0px 6px 0px!important;
  }
.newsletterSideLab1{
  float: left;
  width: 70px;
  font-weight:bold;
  padding-top:5px;
  margin-bottom:3px;
  }

.newsletterSideLab2{
  float: left;
  width: 100px;
  font-weight:bold;
  margin-bottom:3px;
  }

.newsletterSideLab2 input{
  float: left;
  width: 100px;
  border:1px solid #c4c4c4;
  padding:3px;
  }


.newsletterSideLab3{
  float: left;
  width: 75px;
  font-weight:bold;
  margin-bottom:4px;
  }



.newsletterSideLab4{
  float: left;
  width: 20px;
  padding-top:2px;
  }
  
  
  
.logoCell div form {
  margin-top:-82px;
}  
    
.newsletter {   float: right;
  width: 374px;
  height: 42px;
  padding: 8px 5px 5px 18px;
  background-image: url(/media/images/global-images/top-newsletter-bg.png);
  background-repeat: no-repeat;
  margin-top:-15px; }
.newsletter label { color:#000000; font-weight:bold; float:left; margin-left:0px; width:115px; line-height:22px; }
.go { background:url(/media/images/global-images/bg-button-go.jpg) no-repeat left top; height:24px; width:34px; border:none; cursor:pointer; margin-left:5px; }
.go:hover { background-position:0 -24px; }
.reset-button { background:url(/media/images/global-images/bg-button-reset.jpg) no-repeat left top; height:24px; width:46px; border:none; cursor:pointer; margin-left:5px; }
.reset-button:hover { background-position:0 -24px; }
.newstxtfield {   float: left;
  width: 120px;
  border:1px solid #c4c4c4;
  padding:3px;
  margin-right:3px;
  }
.newstxtfield2 {   float: left;
  width: 60px;
  border:1px solid #c4c4c4;
  padding:3px;}
    

.mainMargins {
    margin: 0;
    padding: 0;
}    


.newsletter label.lblmessage {
    width: 305px;
}


.lightText {
    color: #9B9B9B;
}
  

.joinCell{
  padding: 6px;
  font-size:14px;
}
  
.topCallArea{
  float:right;
  width:400px;
  text-align: right;
  margin-top:15px;
  margin-right:0px;
  height:29px;
  font-size:14px;
  }


.topCallArea a{
  color:#FFF;
  text-decoration:none;
  }  


.topCallArea a:hover{
  color:#b2eaff;
  text-decoration:none;
  }  
  
.topCallCell{
  float: right;
  width: 167px;
  height: 26px;
  padding-top:3px;
  padding-right:5px;
  background-image: url(../media/images/webchat/call-cell-bg.png);
  background-repeat: no-repeat;
  }  
  
.topCallCellSml{
  color:#fff;
  font-size:15px;
  }  

.topCallCellPh{
  color:#fff;
  font-size:18px;
  }  


.topCallWeCell{
  float: right;
  color:#fff;
  width: 103px;
  height: 23px;
  padding-top:6px;
  padding-right:3px;
  background-image: url(../media/images/webchat/call-bg.png);
  background-repeat: no-repeat;
  margin:0px 8px 0px 8px;
  }  

.topCallChat{
  float: right;
  color:#fff;
  width: 96px;
  height: 23px;
  padding-top:6px;
  padding-right:10px;
  background-image: url(../media/images/webchat/chat-bg.png);
  background-repeat: no-repeat;
  }



.callus { float:right; clear:right; margin:68px 11px 0 0; }
ul.nav { float:left; width:944px; font-size:12px; font-weight:bold; text-transform:uppercase; margin:0 1px; }
ul.nav li { float:left; background:url(../images/bg-nav.jpg) repeat-x left top; width:117px; text-align:center; }
ul.nav li:hover { background:url(../images/bg-nav-hover.jpg) repeat-x left top; }
ul.nav li a { text-decoration:none; color:#fff; background:url(../images/seprator.jpg) no-repeat right 2px; display:block; height:39px; line-height:36px; }
ul.nav li a:hover { color:#c95c07; }
ul.nav li a.hotdeal { text-decoration:none; color:#fff; background:url(../images/bg-hotdeal.jpg) repeat-x left top; display:block; height:39px; line-height:36px; width:125px; }


.banner-holder { width:958px; _width:961px; float:left; padding:0px; margin:11px 0 0 9px; _margin-left:5px; border:5px solid #00b5de; overflow:hidden; position:relative; background-color:#abecff;}















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
